API Support Forum
OEC API > API Support > Please advise Installation process
Author Topic: Please advise Installation process
(4 messages, Page 1 of 1)
Moderators: VPfau
VShechtman8636
Posts: 2
Joined: Apr 06, 2020


Posted: Apr 07, 2020 @ 11:32 AM             Msg. 1 of 4
After Installing OEC Trader Developer 3.5 and downloading the Package GFAPI -Version 4.0.3.28,
What would be the next thing?
What do I do with the package?
CMicciche902
Posts: 320
Joined:


Posted: Apr 07, 2020 @ 12:29 PM             Msg. 2 of 4
You need to download GAIN Trader Developer 4.0 from My Account website. OEC Trader Developer 3.5 is a retired product. Did you install GFAPI package with Nuget package manager in MS Visual Studio? Next steps are dependent on your tasks. Why are you using our API to build what type of application?
Chris M
VShechtman8636
Posts: 2
Joined: Apr 06, 2020


Posted: Apr 07, 2020 @ 01:07 PM             Msg. 3 of 4
Hi, Thank you for your reply.
I did install but under"Installed there is "no packages found"
I'm trying to build an auto-execution algorithm for futures & options, using C#.
CMicciche902
Posts: 320
Joined:


Posted: Apr 08, 2020 @ 01:55 PM             Msg. 4 of 4